.mercurywallet-ad {
	width: 900px;
	max-width: 900px;
	min-width: 900px;
	height: 44px;
	max-height: 44px;
	padding: 0px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}


.mercurywallet-ad-link {
	position: absolute;
	width: 1px;
	height: 44px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.mercurywallet-con-rel {
	padding: 0px;
	height: 44px;
	width: 100%;
	background-color: #0054f4;
	position: absolute;
	top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	max-height:44px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 5px;
}
.mercurywallet-logo1 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 104px;
	position: absolute;
	left: 48px;
	top: 1px;
	transition:600ms ease-in-out;
	transform: translateX(0) scale(0.9);
	transition-delay: 150ms;
	opacity:1;
	background-repeat: no-repeat;
	background-position: center;
}
.mercurywallet-logo2 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 104px;
	position: absolute;
	left: 746px;
	top: 1px;
	transition:600ms ease-in-out;
	transform: translateX(0) scale(0.9);
	transition-delay: 150ms;
	opacity:1;
	background-repeat: no-repeat;
	background-position: center;
}

.mercurywallet-dot1 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 135px;
	position: absolute;
	left: 0px;
	top: 0px;
	transform: translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 100ms;
	opacity:0.2;
}
.mercurywallet-dot2 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 135px;
	position: absolute;
	right: 0px;
	top: 0px;
	transform: translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 100ms;
	opacity:0.2;
}
.mercurywallet-dot3 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 135px;
	position: absolute;
	left: 30px;
	top: 0px;
	transform: translateX(-350px);
	transition:600ms ease-in-out;
	transition-delay: 100ms;
	opacity:0;
}
.mercurywallet-dot4 {
	background-image: url(data:image/webp;base64,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);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 135px;
	position: absolute;
	right: 30px;
	top: 0px;
	transform: translateX(350px);
	transition:600ms ease-in-out;
	transition-delay: 100ms;
	opacity:0;
}

.mercurywallet-line1 {
	position: absolute;
	height: 44px;
	width: 163px;
	left: 45px;
	top: 0px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKMAAAAsCAYAAAAJigiNAAADJElEQVR42u2asW4UMRCG/398AeUEJR1U4SFQRIOAkrdBiCpSUucVKBAFDwEFEhIF4hECKRCvEAlEdih2dnfs3UtSoCMS/xdZ9nrtmbH93/h0Ct0dQlwHTFsgJEYhJEYhMQohMQqJUQiJUUiMQkiMQmIUQmIUEqMQEqOQGIWQGIXEKMQ/hvrnWvFXhPT86mP9WJlRbIddAIcATgD8jPow+nVNi62xBvAewAGAPQA3oj6I/rXEKLbFSwD7AE4BPAZwO+rT6H9x4VVv95+1XfM2o3af2mS8Z2qPVlsvtU1m+0xjvPHZtz3PZzsHKYaFmMfPnC/HtuBvvp7Wti3UzXiWqd9K8mt9m1aPGwqiz0rYKtMzyxSbrdLcmDP6SnOH+KwAMLjFuGEebLJZxYHJH60/e1sB3W/AdmK5eS6B3TsnkQkfAfiQNvkhgI8AvgHYu+g7owOcF5oDcJAeJ+kw65+Zxw3tGJPnjWPdJz9IxdO7VJJNz/7Zxol5jLPCDfOGdhNba2tYD6xvV/uS7fk0nmWyTTq8SzaYfLTxoPFRpvHuyQ6aZ9Yx5XGDTe/3kt15He/S/rfFu7Bx7ig7aV+tjhu4F7r60ujsc9R3L7mmuZClUk0uZAebZ8ThEzS0vWvspswxLHO0Y4tZy8kNmS7HaPOsNX5aSxMf59m3ygQLsQ4ZdTy35hvOmBVZxzhmK0tj2/es922002ZuNmdRkv18m8X6mLJo2kN612fGHHMbe3UWXZ8JxzNi3I7J17hNHQB8j6cHjc72o/5xmRgJWh8R2Zc2UrK+j8dx3DAOBAvrHA5Of+zr1o97e+83JxFl8DPE3frpPw1c3vG0hqqNDeshAWv8hv1qvTGOluKK9Vp+tskerF53joOW/OW+sjl2svbtPtpxW9FtleZFDFbS+Vuz/kKUmwvvLfY3bE023oauXgF4AuBW1K+j/41+ZxTb+p1xDeBdyoSZTwCeAjjT74xiG5xFJjwC8BXAr6iPov9MmVFsKzNeiU2ZUWIU1wZd00JiFEJiFBKjEBKjkBiFkBiFxCiExCgkRiEkRiExCiExColRCIlR/Lf8AXE/E3uuDe9vAAAAAElFTkSuQmCC);
	transform: translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 250ms;
	opacity:1;
}
.mercurywallet-line2 {
	position: absolute;
	height: 44px;
	width: 163px;
	right: 45px;
	top: 0px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKMAAAAsCAYAAAAJigiNAAACUElEQVR42u2asWoVQRSGv7MBIUFLO5PGl5C0+hSKFj6DSKoUadSHsBARH0KxtBBfQVIEG8FKiSL37ljM7O7s3KsXlFxSfB8czuTMuWdmdv/dexISKSVELgOdl0AUo4hiFMUoohhFMYooRlGMIopRFKOIYhTFKKIYRTGKKEZRjCKKUSQTf/tP73gEwC5wBNwD9oEz4BXwFPgxJp9/yT4tISUIoF8AkWOQ4+O4n4w09ykR/YIUQfTLHO8XVf1+Ph6sX5Tx8JllVXc5rT/6dbH5PqBv1qaaL7nD2SDn19d0qEFM+24/M9aJar7Kj/jDWvU6/Zq5NPs56rmUmnVSU495nZrZvllTM63mDuOI9fsnbXwz7gFvgWPgJnCl+OMS3/N5lm19TT8GDoFT4DZwrfjTEj+avRVFLlCM94t/ALwDvhf/sMTv8vOrV1G2IsYbxX9o4h+L36+aBE37L9skxs/FHzbxW8WfrTSxRO7D0zDusu8XuZGPsuToozTulUVH6naIsXbkvAiInWyzhr/42Jlyhtqz+nV6FYuuql/nRfXMdlP92XxU52ye71Q383WzHtOZxvW7qnbk/Nl+hnMN++yas3fNntszBGllrr4Xkfe+8vtKc/1S3+w75vdoqDPuK5p7QXPOabxJjC+LfwHcAa4W/7zEX68qSdP+zTaJ8RnwHjgA3gDfij8o8SfsXrfZka30jOflTXgCfAJ+FX9S4udeQtnKH71FLtObUUQximIUUYwiilEUo4hiFMUoohhFMYooRlGMIopRFKOIYhTFKHLR/AZh9no/pC2CNAAAAABJRU5ErkJggg==);
	transform: translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 250ms;
	opacity:1;
}

.mercurywallet-l1 {
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 182px;
	position: absolute;
	top: 0px;
	left: -10px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.30);
	background-color: #ededed;
	transform: skew(-15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 30ms;
	opacity:1;
}
.mercurywallet-l2 {
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 182px;
	position: absolute;
	top: 0px;
	left: -10px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.30);
	background-color: #3b82f6;
	transform: skew(15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 60ms;
	opacity:1;
}
.mercurywallet-l3 {
  background: linear-gradient(90deg, rgba(22,22,60,1) 50%, rgba(40,40,88,1) 100%);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 176px;
	position: absolute;
	top: 0px;
	left: -10px;
	background-color: #282858;
	transform: skew(15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}

.mercurywallet-r1 {
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 182px;
	position: absolute;
	top: 0px;
	right: -10px;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.30);
	background-color: #ededed;
	transform: skew(-15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 30ms;
	opacity:1;
}
.mercurywallet-r2 {
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 182px;
	position: absolute;
	top: 0px;
	right: -10px;
	box-shadow: 2px 0px 4px 0px rgba(0,0,0,0.30);
	background-color: #3b82f6;
	transform: skew(15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 60ms;
	opacity:1;
}
.mercurywallet-r3 {
  background: linear-gradient(-90deg, rgba(22,22,60,1) 50%, rgba(40,40,88,1) 100%);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 176px;
	position: absolute;
	top: 0px;
	right: -10px;
	background-color: #282858;
	transform: skew(15deg) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}







.mercurywallet-bg1 {
	margin: 0px;
	padding: 0px;
	height: 9px;
	width: 450px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}


.mercurywallet-bg2 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 8px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 120ms;
	opacity:1;
}
.mercurywallet-bg3 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 15px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 150ms;
	opacity:1;
}
.mercurywallet-bg4 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 22px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 120ms;
	opacity:1;
}
.mercurywallet-bg5 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 29px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}
.mercurywallet-bg6 {
	margin: 0px;
	padding: 0px;
	height: 9px;
	width: 450px;
	position: absolute;
	top: 36px;
	right: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 60ms;
	opacity:1;
}

.mercurywallet-bg7 {
	margin: 0px;
	padding: 0px;
	height: 9px;
	width: 450px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}
.mercurywallet-bg8 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 8px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 120ms;
	opacity:1;
}
.mercurywallet-bg9 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 15px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 150ms;
	opacity:1;
}
.mercurywallet-bg10 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 22px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 120ms;
	opacity:1;
}
.mercurywallet-bg11 {
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 450px;
	position: absolute;
	top: 29px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 90ms;
	opacity:1;
}
.mercurywallet-bg12 {
	margin: 0px;
	padding: 0px;
	height: 9px;
	width: 450px;
	position: absolute;
	top: 36px;
	left: 0px;
	background-color: #1f1f49;
	transform: skew(0) translateX(0);
	transition:600ms ease-in-out;
	transition-delay: 60ms;
	opacity:1;
}
.mercurywallet-text1 {
	font-family: "Roboto";
  font-weight: bold;
	font-size: 17px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 500px;
	position: absolute;
	left: 200px;
	top: 6px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 2px #0147a8;
	text-transform: uppercase;
	transform: scale(0.7);
	transition:600ms ease-in-out;
	transition-delay: 50ms;
	opacity:1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.mercurywallet-mask1 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 450px;
	position: absolute;
	left: 0px;
	top: 6px;
	background-color: #0054f4;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0054f4;
	transform: translateX(0);
	transition:500ms ease-in-out;
	transition-delay: 0s;
	opacity:1;
}
.mercurywallet-mask2 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 450px;
	position: absolute;
	right: 0px;
	top: 6px;
	background-color: #0054f4;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0054f4;
	transform: translateX(0);
	transition:500ms ease-in-out;
	transition-delay: 0s;
	opacity:1;
}

.mercurywallet-text2 {
	font-family: Roboto;
	font-weight: bold;
	font-size: 15px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 500px;
	position: absolute;
	left: 200px;
	top: 5px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 2px #0147a8;
	text-transform: uppercase;
	transform: scale(1);
	transition:600ms ease-in-out;
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-bg-dot {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAsCAMAAABWi7jCAAAAQlBMVEXr+v7////r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v7r+v4Z3W0CAAAAFnRSTlMAAAECAwQGBwgJDxETFBUWFxkaGxwdHECPhQAAAHRJREFUKM/Vks0OgCAMg8dAwR9UkL3/q3qi88BRYuDUNYP0SyHTPPSN7SYMKomLzFWLOGynYqvON8Nm7hewp73uGDZIcgrPIkq5R2wfkcahbNuU0aUpyTbhy4RH5oCrfhmoYq+5g+a28q4Y8OZM+MlX+jH3AxoJBpwPY/psAAAAAElFTkSuQmCC);
	margin: 0px;
	padding: 0px;
	height: 44px;
	width: 900px;
	position: absolute;
	transition:600ms ease-in-out;
	transition-delay: 300ms;
	opacity:1;
}


.mercurywallet-icon1 {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 40px;
	position: absolute;
	left: 5px;
	top: 2px;
	background-image: url(data:image/webp;base64,UklGRnIDAABXRUJQVlA4WAoAAAAQAAAAJwAAJwAAQUxQSEQBAAABkCvbtmlb89q2bUe+N362bdu27ZfbthnZtm1zPE78QURMAAmTW0+YMmZ4/86tGxc6kKHrhNv4/7sdLfUKbkK4P0IpFQC2jOo/ZuSIUVMWnQDwPljnKnAynZhll4ELKqOBg8R3OgSMV3D7BIQKKAT4oJAMrCTxfKBUVgtoLcsHxsraAE3+iqk+cs7CmQMq+RFRIjBc1hhoRPHTz+G/H3Y3ICdgjKwZMLgbhMsa/8AkWVuo/sA0WS8dYJKsg9ZMUdBtrfcpknVQPygohGEd3m6L4yyvrxY/AzhNYdqSM8dmAeewzR7OI5sznAc2FzlnbI5ytths5Iy0Gc0ptynh0CuLFw6sWRbziB1oEc2jnnoDSHpY6wyJnc7oPPaTkeN2jdsxpDpFttOPlHNW8a43JcOsyZf+9eVIGzKOqttv7NSxnSu8SApWUDggCAIAAFAMAJ0BKigAKAA+jTaWR6UioiEx1m34oBGJbADFEY26v/EcRoRL2t+gDbAbhj9JeBN9ADpbf9aRTP7Lf87gS+hf+uReL++ArCRD3sYgOB0TLvGmgLpEEHw6oVHuP1S2jEY/LMaXRW5+XncgAP7+MGPA3VPtq3ws6uecTVa5n1UUyBJzQYBNimpEYsNyT80QA++n9o6JujKcj6sFI9g0NQ+bNsfJF8AYrcHxk7Oxtp6cdzCashyGrySXS3jXI2c25QK3IjFIZVz5YgexWsfslCSLKh7CsmEQSM02fB/v+BZ7cZ3JuGLpWZRvwj3SraMtpfmhQQD1sDJvAbb7kSP7umRZE6FeASFIREZmX+4yO3GAv0S61hrzIBD4X/q81SSXPRug/f37a9vYThpSrRvg/zLF+fCSjwjaRQQsRZzOSPt5xD1tGqGbWUUbJQVakwknKNs7KXMqnO9e9xX+/mGTt9oB+Zt/tekt/w7O/7rTY//Sggb+WrdnhyrhBbK9nCde5vTJKD+gamzkhACEyo7kvL8lZGScfvdcGrq7f4xN2SqxV/iOdJt/3HQVj20beaHSe/xx28xzj/y3Glwu67DtwdWgf9ALIv2IfMla/siO5QAcBcf1vw5bhfic+zkGnKcC+t/DZjtqOHok6Xm1sJnCsDX/YKPuqUeExhT3lB9/3mC6Gv73Ia29AAA=);
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(0.8);
	transition-delay: 100ms;
	opacity:1;
}
.mercurywallet-icon2 {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 40px;
	position: absolute;
	right: 5px;
	top: 2px;
	background-image: url(data:image/webp;base64,UklGRnIDAABXRUJQVlA4WAoAAAAQAAAAJwAAJwAAQUxQSEQBAAABkCvbtmlb89q2bUe+N362bdu27ZfbthnZtm1zPE78QURMAAmTW0+YMmZ4/86tGxc6kKHrhNv4/7sdLfUKbkK4P0IpFQC2jOo/ZuSIUVMWnQDwPljnKnAynZhll4ELKqOBg8R3OgSMV3D7BIQKKAT4oJAMrCTxfKBUVgtoLcsHxsraAE3+iqk+cs7CmQMq+RFRIjBc1hhoRPHTz+G/H3Y3ICdgjKwZMLgbhMsa/8AkWVuo/sA0WS8dYJKsg9ZMUdBtrfcpknVQPygohGEd3m6L4yyvrxY/AzhNYdqSM8dmAeewzR7OI5sznAc2FzlnbI5ytths5Iy0Gc0ptynh0CuLFw6sWRbziB1oEc2jnnoDSHpY6wyJnc7oPPaTkeN2jdsxpDpFttOPlHNW8a43JcOsyZf+9eVIGzKOqttv7NSxnSu8SApWUDggCAIAAFAMAJ0BKigAKAA+jTaWR6UioiEx1m34oBGJbADFEY26v/EcRoRL2t+gDbAbhj9JeBN9ADpbf9aRTP7Lf87gS+hf+uReL++ArCRD3sYgOB0TLvGmgLpEEHw6oVHuP1S2jEY/LMaXRW5+XncgAP7+MGPA3VPtq3ws6uecTVa5n1UUyBJzQYBNimpEYsNyT80QA++n9o6JujKcj6sFI9g0NQ+bNsfJF8AYrcHxk7Oxtp6cdzCashyGrySXS3jXI2c25QK3IjFIZVz5YgexWsfslCSLKh7CsmEQSM02fB/v+BZ7cZ3JuGLpWZRvwj3SraMtpfmhQQD1sDJvAbb7kSP7umRZE6FeASFIREZmX+4yO3GAv0S61hrzIBD4X/q81SSXPRug/f37a9vYThpSrRvg/zLF+fCSjwjaRQQsRZzOSPt5xD1tGqGbWUUbJQVakwknKNs7KXMqnO9e9xX+/mGTt9oB+Zt/tekt/w7O/7rTY//Sggb+WrdnhyrhBbK9nCde5vTJKD+gamzkhACEyo7kvL8lZGScfvdcGrq7f4xN2SqxV/iOdJt/3HQVj20beaHSe/xx28xzj/y3Glwu67DtwdWgf9ALIv2IfMla/siO5QAcBcf1vw5bhfic+zkGnKcC+t/DZjtqOHok6Xm1sJnCsDX/YKPuqUeExhT3lB9/3mC6Gv73Ia29AAA=);
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(0.8);
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-text-l {
	font-size: 14px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 200px;
	top: 6px;
	font-family: Roboto;
	color: #FFFFFF;
	position: absolute;
	left: 146px;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(1);
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-text-r {
	font-size: 14px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 200px;
	top: 6px;
	font-family: Roboto;
	color: #FFFFFF;
	position: absolute;
	right: 189px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(1);
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-text-c {
	font-size: 18px;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
	height: 34px;
	width: 200px;
	top: 5px;
	font-family: Roboto;
	color: #06a6ff;
	position: absolute;
	text-align: center;
	font-weight: 900;
	text-transform: uppercase;
	left: 328px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	transition:600ms ease-in-out;
	transform: translateX(0)  scale(1);
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-text-box {
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 144px;
	top: 7px;
	position: absolute;
	left: 355px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	transition:600ms ease-in-out;
	transform: translateX(0) scale(1);
	transition-delay: 50ms;
	opacity:1;
	background-color: #1b1b39;
}
.mercurywallet-lock1 {
	background-image: url(data:image/webp;base64,UklGRn4CAABXRUJQVlA4WAoAAAAQAAAAGAAAHQAAQUxQSDYBAAABkLtt2/G3+p/Ytm3bTiZj/E2xbdtOatu2bRuT2y9b3fWu3vf3Ho2ICaD/0aGiozlKRUFAiwTgxxY7ZXlsFsGUaSlyGXwCp0xHkWcfADzavF0CsOiqzuELABM58cGhtwCMmSuyugAcyPI11dENAnDdS4O1GUB/uKEikepd4GOkPmsrgC4PdSJSuA5IicasLX+5qhIR3QSkFFPWWgAt/7oIvE1mxBfdBnC0taWxsaHgFfB5ebGaIpFuJ0SetlOhji9CsMSU1kHsaW9azfH9tsQTSqtYz2SpCQc5wnnaEhyM/Vmnwnjy3NXIUsxaJxUqE4MZwwYI2uQ2JqrDN51vNetHrovRd9bpMFrP+vnw0aVvrHPhNPiTIefuMHJcI+RlkQ8pO645e07eC6dqYixJQcXUO1x+f2t1VlA4ICIBAABQBwCdASoZAB4APpE6mUeloyKhKA1QsBIJZwC7AaebnXeg/RD6sHoV/pmeP/Oy3I7n+qyWG2hwOiOMStgd4vIyw7YAAP7+ezOtPX7nwM41c9vs1c5ziQKfuV9lOm7/hMOhcKw3xgPX9iTaDe6t1W/oKKGXL//z6M2Mo/uO3Nf7mS3LATZHIFs1drhCtLR64nSc0bj37z7/+lh/rVX/l/AVvcLd+mfANSSBcmkSuMaF3/b3miOeZTczuRjNppWHd2c+W/snrNbmEyTt3JBPHX/fWygjUQEkNzzWoF3LtEqv3t86oeCs6zSnxGzrjELBn31izwguA/0DrD42/tHPaxA6zHYIREuQjCenKHNVhGTj0hnlBjnUDXa/d5KrmukkN3iAAA==);
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 25px;
	position: absolute;
	left: 360px;
	top: 6px;
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(0.6);
	transition-delay: 50ms;
	opacity:1;
}
.mercurywallet-lock2 {
	background-image: url(data:image/webp;base64,UklGRn4CAABXRUJQVlA4WAoAAAAQAAAAGAAAHQAAQUxQSDYBAAABkLtt2/G3+p/Ytm3bTiZj/E2xbdtOatu2bRuT2y9b3fWu3vf3Ho2ICaD/0aGiozlKRUFAiwTgxxY7ZXlsFsGUaSlyGXwCp0xHkWcfADzavF0CsOiqzuELABM58cGhtwCMmSuyugAcyPI11dENAnDdS4O1GUB/uKEikepd4GOkPmsrgC4PdSJSuA5IicasLX+5qhIR3QSkFFPWWgAt/7oIvE1mxBfdBnC0taWxsaHgFfB5ebGaIpFuJ0SetlOhji9CsMSU1kHsaW9azfH9tsQTSqtYz2SpCQc5wnnaEhyM/Vmnwnjy3NXIUsxaJxUqE4MZwwYI2uQ2JqrDN51vNetHrovRd9bpMFrP+vnw0aVvrHPhNPiTIefuMHJcI+RlkQ8pO645e07eC6dqYixJQcXUO1x+f2t1VlA4ICIBAABQBwCdASoZAB4APpE6mUeloyKhKA1QsBIJZwC7AaebnXeg/RD6sHoV/pmeP/Oy3I7n+qyWG2hwOiOMStgd4vIyw7YAAP7+ezOtPX7nwM41c9vs1c5ziQKfuV9lOm7/hMOhcKw3xgPX9iTaDe6t1W/oKKGXL//z6M2Mo/uO3Nf7mS3LATZHIFs1drhCtLR64nSc0bj37z7/+lh/rVX/l/AVvcLd+mfANSSBcmkSuMaF3/b3miOeZTczuRjNppWHd2c+W/snrNbmEyTt3JBPHX/fWygjUQEkNzzWoF3LtEqv3t86oeCs6zSnxGzrjELBn31izwguA/0DrD42/tHPaxA6zHYIREuQjCenKHNVhGTj0hnlBjnUDXa/d5KrmukkN3iAAA==);
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 25px;
	position: absolute;
	left: 471px;
	top: 6px;
	transition:600ms ease-in-out;
	transform: translateX(0) rotateY(0) scale(0.6);
	transition-delay: 50ms;
	opacity:1;
}

.mercurywallet-ad:hover .mercurywallet-lock1 {
	transition-delay: 50ms;
	transform:   translateX(-5px) rotateY(360deg) scale(0.7);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-lock2 {
	transition-delay: 50ms;
	transform:   translateX(5px) rotateY(360deg) scale(0.7);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-text-l {
	transition-delay: 150ms;
	transform:  translateX(-10px) scale(1);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-text-r {
	transition-delay: 150ms;
	transform:  translateX(10px) scale(1);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-text-c {
	font-size: 19px;
	transition-delay: 150ms;
	transform:  translateX(0) scale(1);
	color:#FFFFFF;
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-text-box {
	transition-delay: 150ms;
	transform:  translateX(0) scale(1.1);
	background-color: #f29820;
	opacity: 1;
}




.mercurywallet-ad:hover .mercurywallet-bg-dot {
	transition-delay: 0s;
	transform:  scale(1);
	opacity: 0;
}

.mercurywallet-ad:hover .mercurywallet-text1 {
	transition-delay: 450ms;
	transform:  scale(1);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-text2 {
	transition-delay: 100ms;
	transform:  scale(1.3);
	opacity: 0;
}

.mercurywallet-ad:hover .mercurywallet-icon1 {
	transition-delay: 50ms;
	background-image: url(data:image/webp;base64,UklGRp4DAABXRUJQVlA4WAoAAAAQAAAAJwAAJwAAQUxQSEQBAAABkCvbtmlb89q2bUe+N362bdu27ZfbthnZtm1zPE78QURMAAmTW0+YMmZ4/86tGxc6kKHrhNv4/7sdLfUKbkK4P0IpFQC2jOo/ZuSIUVMWnQDwPljnKnAynZhll4ELKqOBg8R3OgSMV3D7BIQKKAT4oJAMrCTxfKBUVgtoLcsHxsraAE3+iqk+cs7CmQMq+RFRIjBc1hhoRPHTz+G/H3Y3ICdgjKwZMLgbhMsa/8AkWVuo/sA0WS8dYJKsg9ZMUdBtrfcpknVQPygohGEd3m6L4yyvrxY/AzhNYdqSM8dmAeewzR7OI5sznAc2FzlnbI5ytths5Iy0Gc0ptynh0CuLFw6sWRbziB1oEc2jnnoDSHpY6wyJnc7oPPaTkeN2jdsxpDpFttOPlHNW8a43JcOsyZf+9eVIGzKOqttv7NSxnSu8SApWUDggNAIAAJAMAJ0BKigAKAA+kUKaSqWjoiGjjACwEglsAMkDuPpvmCVD+5bMZEXPAbgD9L+Ao9ADpZ/8tgEtl7GBWtyzNJky5u3CW79eVuvtmOGsras7inct8HwsfJiZbvt4H/UVskfX0Wl1RRDrgUcbJgAA/vEJJWYu2M0SBa+niV5ixFNyifUHynMCYSVCpJpYdILpT9zYT7/V/SOgTK5Q5TYrcwzZOXF+nE9fjGHn6kzRCf+JlFokMHedjBZgbQ9Uy9kdO/z1MmvVYpcy/9k0Goj714M4KAgnH4MnmLhQkTf7dDu/lF69bjpjur+/6po/jtLeQFkCZdAy0dk736vdthLKvzKHpIuQ/8UVP/qBcnPh/eUj0m/1BFfYM78i+am6cxUbeCH116/865WPW7Ht6k3xSTVEv1tj2rPWLd/J3BHUH+QQzsrqQ2V0zu9zRZQAaP4DtSyL9DCu/8namA/a2i5H6TtB7qqWbZ8Kgr5fqOtYEkn05lGIILaRNYVl+CisnTXOGXHOnXvdxZj3OE4OgwMK6jmC/1WUptIu/ZG4KTQ/ZlbdYQtOYmRIb3m06waGnb5hRp/87Q0NAz/ykTOtDMXex9KQyAC9HzBusr8KqFTxEbVsb6x1Jgcf9lG4Cg/ey8+dNbRsQ3ajpYO1u0VYXqFWIBwTGbyXNAPYh5wSnca6ok9tvkTLtFVNUXQHoY5JQljFCrXy7dmhrQvp5rZtplItXLdmP4LPWm+uz/wHsufJcdFBocgAAA==);
	transform:   translateX(7px) rotateY(720deg) scale(0.8);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-icon2 {
	transition-delay: 50ms;
	background-image: url(data:image/webp;base64,UklGRp4DAABXRUJQVlA4WAoAAAAQAAAAJwAAJwAAQUxQSEQBAAABkCvbtmlb89q2bUe+N362bdu27ZfbthnZtm1zPE78QURMAAmTW0+YMmZ4/86tGxc6kKHrhNv4/7sdLfUKbkK4P0IpFQC2jOo/ZuSIUVMWnQDwPljnKnAynZhll4ELKqOBg8R3OgSMV3D7BIQKKAT4oJAMrCTxfKBUVgtoLcsHxsraAE3+iqk+cs7CmQMq+RFRIjBc1hhoRPHTz+G/H3Y3ICdgjKwZMLgbhMsa/8AkWVuo/sA0WS8dYJKsg9ZMUdBtrfcpknVQPygohGEd3m6L4yyvrxY/AzhNYdqSM8dmAeewzR7OI5sznAc2FzlnbI5ytths5Iy0Gc0ptynh0CuLFw6sWRbziB1oEc2jnnoDSHpY6wyJnc7oPPaTkeN2jdsxpDpFttOPlHNW8a43JcOsyZf+9eVIGzKOqttv7NSxnSu8SApWUDggNAIAAJAMAJ0BKigAKAA+kUKaSqWjoiGjjACwEglsAMkDuPpvmCVD+5bMZEXPAbgD9L+Ao9ADpZ/8tgEtl7GBWtyzNJky5u3CW79eVuvtmOGsras7inct8HwsfJiZbvt4H/UVskfX0Wl1RRDrgUcbJgAA/vEJJWYu2M0SBa+niV5ixFNyifUHynMCYSVCpJpYdILpT9zYT7/V/SOgTK5Q5TYrcwzZOXF+nE9fjGHn6kzRCf+JlFokMHedjBZgbQ9Uy9kdO/z1MmvVYpcy/9k0Goj714M4KAgnH4MnmLhQkTf7dDu/lF69bjpjur+/6po/jtLeQFkCZdAy0dk736vdthLKvzKHpIuQ/8UVP/qBcnPh/eUj0m/1BFfYM78i+am6cxUbeCH116/865WPW7Ht6k3xSTVEv1tj2rPWLd/J3BHUH+QQzsrqQ2V0zu9zRZQAaP4DtSyL9DCu/8namA/a2i5H6TtB7qqWbZ8Kgr5fqOtYEkn05lGIILaRNYVl+CisnTXOGXHOnXvdxZj3OE4OgwMK6jmC/1WUptIu/ZG4KTQ/ZlbdYQtOYmRIb3m06waGnb5hRp/87Q0NAz/ykTOtDMXex9KQyAC9HzBusr8KqFTxEbVsb6x1Jgcf9lG4Cg/ey8+dNbRsQ3ajpYO1u0VYXqFWIBwTGbyXNAPYh5wSnca6ok9tvkTLtFVNUXQHoY5JQljFCrXy7dmhrQvp5rZtplItXLdmP4LPWm+uz/wHsufJcdFBocgAAA==);
	transform:   translateX(-7px) rotateY(720deg) scale(0.8);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-line1 {
	transition-delay: 100ms;
	transform:  translateX(-115px);
	filter: brightness(5) grayscale(1) contrast(200%);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-line2 {
	transition-delay: 100ms;
	transform:  translateX(115px);
	filter: brightness(5) grayscale(1) contrast(200%);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-logo1 {
	transition-delay: 100ms;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGkAAAArCAQAAADRG27WAAAK9ElEQVRo3u2Za3iU5ZnHfzNJJpkcSTIkRCAQQmBiCOFMmkA4ihfSbm3ttleLUlC0lgpsNyvQ7YJ6gRdWdreWQ1kKi16itrgUUFoFI6gIchSEQIAKgpxMSMiQw8xkZt6Z/36YJCQhOIH9sODV+/kw77zvO89z/57Df+77eRDftMLfkf6O9P+E9PUWfM2dbrzt+neiMN9xAO253BGkQJkkfTiNuDsN6jaRjMmSJNWUkU7kNwEpQjVqtH97kARMdz2Sf6Ga7eQGuhJ+tyPFyncdyVdHNjGhG/LYvY9f6vusxf+id9lXDxCByf8v3pU1TxEZXIu+Ub6XPK85Zv+2E2bhG+d9fG8qZmNyzTDCq7r6nvaucT5/ejDhtTbvdOejU6MwC9/9DU98nrk00jvdPYWI+jzvdOfPLgwjHBPIbDzm/BkWzB1A8r+uVrZlHrbQEuGbIzUcNE4Hf3Nkund78OrqeuIJ889v7qJLr/bDYuyXypd5D0tfzp2Qorqmp8en7e4nSeN7YRWBI9KxGU93kWRcWRF8w3uezljAmCQZ5+lCVEgkb57aWPUJMkJLhHOGJB1atvanVw9IUuW76x8uWyNJ9NnaW/LXLn908rfPbpTqj5Hq2iBJ3vKK9xc/VL9T+mLdi4/u/I1Ue3zteMnfkDWcREzeEmnzL+/LkgI+yXHw8nuS9KsHSMBkbJDen4+d2JBIgW26wToiEXUzpMu7GEn2ugcliZHk0MuolR6e9NUz0qZihpFJd79bGjC08vfSxd2MYsjy70oNlyikPxkbp0was/q7kuHuOQobJs826Y05RdmStGA2BQy49K60fwX3/KdVfunecWSGHKWGTLVjZetDS0TdDOnsuwzCdqJA8vt6jacrUcZ5aeG0ytclR2n1LtcH7q2StOSxc0ukbS8yiLQrT0lV+xlGKpHE0vnAxNZIf3q6KFsK+BhNFollU6Sak2R9OV5yHCKflJBrKbCzPSRvHfZQElE3Q7pYQj/iagukgG/Ifdgw+S9Jz027skFqqGyo9F7xVlTuKt/39I8ur5b2LKMPVtcsqfIgA0kQmAirHCUZzsRCkjF53rmONHgCnTEtjVdAYmDlc9K2heQRH0LxfBN0E9u6IJRENCPF1hY2InUOIk3/wbkV0pq5FDKIAQwgjz5170l7l9ObKMc/SLV/YwDxQkmYKodIfi/5JIuWSMH6MDu3SC/PdO2RBo+hF1GNSO6exmb/Qd+BxnLQd+T4CCyYApduhmS4Kt48NZGIm6+oFqPUBmnK95aOl+rOPDKWtOIezk0VS0h2bpb2rCAL62vxMqQ/ziL5Woau+g5vyJEhbXk2JtU9Vg1Na6mpPnHhIcn5peT4lKGkYm5ECuxt6/ILE0lqmKkQdn4RMTcbK9dcqepTcom7Nl6SCibQGZMkvTGHdNcBSTLKJcldSjf3TunIq2RhxXxhtiQZVZJ0bV96jnOfJCkQcBrV0sbnxt3boj5GRwVckrRpIf0bpx0I/7nWru5Zx9CU1ECNQtqSscS0P1JX/9FdevRl+hHnyGv4rPqIfRQ2TA1vX/ts2ZN0m9G9fJPfLXmrj7/abzS9q5bWffb2AnpjFVjPLHZfloy6svXhI7Cvzq/ZG/AbDWue2v1CzcllTw7r4zns+CxYn8Bc+4okjfgOvYhsRqqe19JNTy3j6Otcqg5Y1T7uIaLdMCWCVPqSThRhJGEni3hMxJCJHRtRJCfl5I8mn8H0IYk40ulLFywCM3H0KhxJPkPoQxJWUsYMZziDyCKLLDqTRFawPiEcxVLFIQqapx2IwdH+uutuvrKIIcty1UH710lNVbdBMhNJLFbMmIgglhjCBWFEE4sFM2HEkISNxBMF7oUz44nZN6Tu+TdSCROYsdKJZBKJJgwTEcSRTCesWInBQgQxwfq8wz3P+C9KG55rVrtGxTNfeaHJxfJSRpHh2xoK5Xe/XjnH75HOl9C1/XHqUMhpEr550tKBxHhnSesKiG3qoNYd1f70NlZJUuVeCujZPO2CIr4urcnVxcXkffitUECntlOE3bgmSWOGE/t/iaSdT0rTRmGrnSoV30fndgQn0v/alaL29PXM0JNzN8wmHzsJzdOu8X8prOZPQWfPfbBjRlOweXMb8CA5FcXB62Mv04Ww20eq+7k0eRypjmnSUxPp0q6G6vBUkm6MWIggiXS6Ek/4DclFSbY6bDvWkj+2hzzBb/6GpHuJbtNYnP+JI92CoMYjVUMJxyS8g71PEIHZeMT40Lejcnow0WgPyT/L+NBbcuEhLJiNScYaqbLkwvIt9mA9Lacj4ViIaDFCLaKH8PqtHQNyVTKWLPd/X7+z96W20+VytFT5IgmEKV7yHsWGRQS+9JeT4tsuufbXH5Ecm4kn7EakwMeSc3f9YaliJXHuRQG35Kv3Vr/xnfZ2Pm6eApqOFnUMae1CBq9qpYgeB1lYW/eer+zaR2RgNX4kGdfIIU5Ix36D3b2zZAp59N/zjPT694lriTTrAbp45kkzR5JH7ifzpTe/R9L8PGnVHAroS6dbQYIIT1looJrzjCLD89fWdzf+kuTWjdW95Ksgh3hjm3O/89xbc7DV50qLHiILG93pThI2ad8i0qp/cR1p6n10kfviCvLoQSK2gKd6N+kbcqQ/F5NNEpYbJeLrkExf/DA00tyZDDwwvu3d2rNt08LP8wO+3MEkquGF+ys+vrqH7q7FMuhPVyKrprhf8Wz2/FXaOoeeV2ZeRxpTSGqgvv545Q7ne553Gt6SvA76leRKW4vpgeXW9x4ifRdDRHV7GEm6//Mbn/x5Joktx4kIf/UfH1kxQAbZJ5YEvNg9++oP0r/wnsB2BZy7HO/V7JY2ziOjJVJRASmB+trSrz6q3uHY7th+6g+bfkW/dwZKW4vpeTtI5kPjvx5p5A/oVz6rvSdn3yW9ZZOYfMdO/MeZZz2nsC//lvToGM8XpUvIubpAmj2CXO7FLu14vvUo/XAMKdJHzzKcHOzYsZNF2qG820cCy9Ff+GpvBnT4LQoyu7f/bPW8thLheq3uYM2ec2voS7JxoWqHs2zBJDLq10oMJINOpROklVPp6ZgvMYCU+n+SyKOz+y9+J7mkEEec85WdhURX9JeW/rh1l3UcyUT0lP7bn/lk5dE32zrt9/SYhH14/NXiE0s/WbVrdVPZvfrjP/zunxlG19ZNnh4rSY9/m15E1/2X5DxLHqlHhku1ZSfnuJZ7/seocp5ZOProROnq7rWjyoqk6r07vj87XWr46tz82rmBKmlNEQnnMiTX6aq3F7W7PRB6H89MFDZ6kOVuk3JsWcYwUgjDStfGmPh6ySSN6NaaR0TtOxf+wlC6EH4oz1GyfTG5JBBx8CcNl/xOd9mvRyyZVFu6bjIp5ctcX6x/GFv5b11n3p9N6u/zaz71u/0uxwdjC7CTRPjF4rpS55mHB12PAG91a9KMBevpJ1oC1V1iTGM+Y8aCtU2JujECw0Q8mfQiFhPh2MikK1GYsNKNHHLpTRrd6EkSCfSkN8kk0JMsbMTQBTv9yaUvqURiIpp0csgk7naRghblv9Yi2ZvLIJJu7dSCMKKxEiYwEYE1GABhJpJ4EonDggUrFsKxEtv8GYmZCOJIIpHY4FTDTBTxxLYX898KkvnqkuZU728U0eNOO7O4jT3xlSlNSNMfI49Od9aJxe1t84fVrJOkUyUU0u32E7076uRiVZrrRHVZ2v1kt6c1d+dhTDg2sskmmTDuHgtxGNO4FQLfHKS70P4XY2WocBEK4skAAAAASUVORK5CYII=);
	transform:  translateX(35px) scale(0.8);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-logo2 {
	transition-delay: 100ms;
	background-image: url(data:image/png;base64,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);
	transform:  translateX(-35px) scale(0.8);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-mask1 {
	transition-delay: 200ms;
	transform:  translateX(-260px);
	opacity: 1;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ededed;
}
.mercurywallet-ad:hover .mercurywallet-mask2 {
	transition-delay: 200ms;
	transform:  translateX(260px);
	opacity: 1;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #ededed;
}


.mercurywallet-ad:hover .mercurywallet-dot1 {
	transition-delay: 100ms;
	transform: translateX(-250px);
	opacity: 0;
}
.mercurywallet-ad:hover .mercurywallet-dot2 {
	transition-delay: 100ms;
	transform: translateX(250px);
	opacity: 0;
}
.mercurywallet-ad:hover .mercurywallet-dot3 {
	transition-delay: 100ms;
	transform: translateX(0);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-dot4 {
	transition-delay: 100ms;
	transform: translateX(0);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-shade-left {
	transition-delay: 100ms;
	transform: translateX(-250px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-shade-right {
	transition-delay: 100ms;
	transform:  translateX(250px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-shade2-left {
	transition-delay: 100ms;
	transform: translateX(-200px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-shade2-right {
	transition-delay: 100ms;
	transform:  translateX(200px);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-l1 {
	transition-delay: 90ms;
	box-shadow: 10px 0px 8px 0px rgba(0,0,0,0.30);
	transform: skew(15deg) translateX(-102px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-l2 {
	transition-delay: 60ms;
	box-shadow: 2px 0px 4px 0px rgba(0,0,0,0.30);
	transform: skew(-15deg) translateX(-102px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-l3 {
	transition-delay: 30ms;
	transform: skew(-15deg) translateX(-102px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-r1 {
	transition-delay: 90ms;
	box-shadow: -10px 0px 8px 0px rgba(0,0,0,0.30);
	transform: skew(15deg) translateX(102px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-r2 {
	transition-delay: 60ms;
	box-shadow: -2px 0px 4px 0px rgba(0,0,0,0.30);
	transform: skew(-15deg) translateX(102px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-r3 {
	transition-delay: 30ms;
	transform: skew(-15deg) translateX(102px);
	opacity: 1;
	}


.mercurywallet-ad:hover .mercurywallet-bg1 {
	transition-delay: 30ms;
	transform: skew(-15deg) translateX(394px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg2 {
	transition-delay: 60ms;
	transform: skew(-15deg) translateX(392px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg3 {
	transition-delay: 90ms;
	transform: skew(-15deg) translateX(390px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg4 {
	transition-delay: 60ms;
	transform: skew(15deg) translateX(390px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg5 {
	transition-delay: 30ms;
	transform: skew(15deg) translateX(392px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg6 {
	transition-delay: 00ms;
	transform: skew(15deg) translateX(384px);
	opacity: 1;
}

.mercurywallet-ad:hover .mercurywallet-bg7 {
	transition-delay: 30ms;
	transform: skew(15deg) translateX(-394px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg8 {
	transition-delay: 60ms;
	transform: skew(15deg) translateX(-392px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg9 {
	transition-delay: 90ms;
	transform: skew(15deg) translateX(-390px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg10 {
	transition-delay: 60ms;
	transform: skew(-15deg) translateX(-390px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg11 {
	transition-delay: 30ms;
	transform: skew(-15deg) translateX(-392px);
	opacity: 1;
}
.mercurywallet-ad:hover .mercurywallet-bg12 {
	transition-delay: 00ms;
	transform: skew(-15deg) translateX(-394px);
	opacity: 1;
}
